package kr.co.vividnext.sodalive.mypage

import com.google.gson.annotations.SerializedName

data class MyPageResponse(
    @SerializedName("nickname") val nickname: String,
    @SerializedName("profileUrl") val profileUrl: String,
    @SerializedName("chargeCoin") val chargeCoin: Int,
    @SerializedName("rewardCoin") val rewardCoin: Int,
    @SerializedName("youtubeUrl") val youtubeUrl: String?,
    @SerializedName("instagramUrl") val instagramUrl: String?,
    @SerializedName("websiteUrl") val websiteUrl: String?,
    @SerializedName("blogUrl") val blogUrl: String?,
    @SerializedName("sudaReservationCount") val sudaReservationCount: Int,
    @SerializedName("counselingReservationCount") val counselingReservationCount: Int,
    @SerializedName("likeCount") val likeCount: Int,
    @SerializedName("reviewCount") val reviewCount: Int,
    @SerializedName("isAuth") val isAuth: Boolean,
)
